@charset "utf-8";
/* CSS Document */

a		{text-decoration:underline; color:#963;}
a:hover	{text-decoration:underline; color:#c3a970;}
@font-face {
	font-family: 'TitilliumText22L-Medium';
	src: url('font/TitilliumText22L-Medium.eot?#iefix') format('embedded-opentype'),  url('font/TitilliumText22L-Medium.otf')  format('opentype'),
	     url('font/TitilliumText22L-Medium.woff') format('woff'), url('font/TitilliumText22L-Medium.ttf')  format('truetype'), url('font/TitilliumText22L-Medium.svg#TitilliumText22L-Medium') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
  font-family: 'TitilliumText22L-Thin';
  src: url('font/TitilliumText22L-Thin.eot?#iefix') format('embedded-opentype'),  url('font/TitilliumText22L-Thin.woff') format('woff'), url('font/TitilliumText22L-Thin.ttf')  format('truetype'), url('font/TitilliumText22L-Thin.svg#TitilliumText22L-Thin') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'TitilliumText22L-Light';
  src: url('font/TitilliumText22L-Light.eot?#iefix') format('embedded-opentype'),  url('font/TitilliumText22L-Light.otf')  format('opentype'),
	     url('font/TitilliumText22L-Light.woff') format('woff'), url('font/TitilliumText22L-Light.ttf')  format('truetype'), url('font/TitilliumText22L-Light.svg#TitilliumText22L-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}
body	{font-size:13px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;}

.fl	{float:left;}
.fr	{float:right;}
/*#primary_nav_wrap_div	{padding:0px 0px 0px 210px;}*/
.navbar-nav		{margin: auto; float:left; z-index:10000;}
.navbar-nav ul	{list-style:none; position:relative; float:left; margin:0 0 0 0; padding:0;}
.navbar-nav a	{display:block;	color:#FFF;	text-decoration:none; font-weight:normal; font-size:14px; line-height:32px;
						padding:0 12px;	font-family: 'TitilliumText22L-Medium'; text-transform:uppercase;}
/*.navbar-nav li	{position:relative;	float:left;	margin:0; padding:0;}*/
.navbar-nav li.current-menu-item a {/*background:#ddd; */ color:#c3a970;}
.navbar-nav li:hover {/*background:#f6f6f6;  */}

.navbar-nav li:hover a {/*background:#f6f6f6;  */ color:#c3a970;}
.navbar-nav li:hover li a {/*background:#f6f6f6;  */ color:#FFF;}
.navbar-nav li li:hover a {/*background:#f6f6f6;  */ color:#c3a970;}

.navbar-nav ul		{display:none; position:absolute; top:100%; left:0; /*background:#fff;*/ padding:0;}
.navbar-nav ul li	{float:none; width:200px; color:#c3a970;}
.navbar-nav ul a	{line-height:120%; padding:2px 20px;}
.navbar-nav ul ul	{top:0;	left:100%;}
.navbar-nav li:hover > ul	{display:block;}


.header			{position:fixed; background:url(w040.png) repeat-x top; z-index:1000; min-height:135px; text-align:center; width:100%;}
.header_inner_top 	{color:#666; font-family: 'TitilliumText22L-Thin'; width:100%; text-align:right; font-size:12px; 
					margin:4px 0px 0px 0px; padding-right:30px;}
.header_inner_top2	{float:left; margin:0px 0px 0px 11px; font-family:'Trebuchet MS', Arial, Helvetica, sans-serif; color:#999;}
.header_inner_top2 span:hover	{color:#333; cursor:default;}
.header_inner_top2 a		{color:#999 !important; text-decoration:none; border:1px #FFFFFF solid; padding:0px 2px 0px 2px;}
.header_inner_top2 a:hover	{color:#666 !important; text-decoration:none !important; border:1px #CCCCCC solid;}
.header_inner_top a	{color:#333333;}
.header_inner_top a:hover	{color:#333333; text-decoration:underline;}
.logo	{width:200px; float:left; margin:0px 15px auto auto;}
.homeban_adiv	{display:none;}
@media (min-width: 1024px) {.homeban_adiv	{display:block;}}

#wrapper 	{width: 200px; margin: 0 auto; z-index: 999;}
#main 		{background-color: #fff; padding-top: 150px;}
.container 	{max-width: 1000px; margin: 0 auto; padding:0px;}/*
section 	{padding: 60px 0;}
section h1 	{font-weight: 700; margin-bottom: 10px;}
section p 	{margin-bottom: 30px;}
section p:last-child 	{margin-bottom: 0;}
section.color 	{background-color: #3cb5f9; color: white;}*/

.lenia	{width:300px; margin:5px auto 5px auto; height:2px; border-bottom:1px #CCCCCC solid;}

.room	{background:url(slider_szilveszter.jpg) center top no-repeat;} /*w060*/
.beauty	{background:url(w070.jpg) center top no-repeat;}
.disc	{background:url(w080.jpg) center top no-repeat;}
.conf	{background:url(w120.jpg) center top no-repeat;}
.kacu	{background:url(w130.png) center top no-repeat;}
.krvi	{height:180px;}

.main_div	{background-size: 100%; min-width:1000px; max-width:1920px; margin:auto; text-align:center; position:relative;}
.md_img	{visibility:hidden; width:100%; z-index:150;}
.md_id	{z-index:151; width:80%; left:auto; top:30%; margin:0; position:absolute; height:auto; color:#666666;}
@media (min-width: 520px) {
	.md_id	{width:500px; left:auto; margin:0;}	
}
@media (min-width: 1002px) {
	.md_id	{width:1000px; left:50%; margin:0 0 0 -500px;}	
}
.md_ib	{width:100%; max-width:450px; background:url(w082.png) repeat; border:1px #CCCCCC solid; padding:20px; height:auto; margin:10px; 
		color:#333333; font-size:12px; /*11px*/ z-index:700;}
.conf .md_id .md_ib	{ margin-top:110px !important;}

.md_ib .md_ib_cim	{font-size:16px; /*14px*/ font-weight:bold; margin:0px auto 10px auto; color:#666666;}
.md_ib .md_ib_text	{margin:0px auto 30px auto;}
.md_button	{font-family:'TitilliumText22L-Light'; background:#FFF; border:1px #CCCCCC solid; padding:10px 25px 10px 25px;
			text-decoration:none; color:#666666; text-transform:uppercase; font-size:14px;}
.md_id2		{width:100%; margin:40px auto 40px auto; min-height:40px; text-align:left; color:#666666;
			font-family:'TitilliumText22L-Thin'; text-transform:uppercase; font-size:16px; /*14px*/ padding:5px;}
.md_id2	.md_button	{margin:0px 40px 0px 60px; min-width:160px; text-align:center;}

.md_id span, .md_id2 span 	{font-family: 'TitilliumText22L-Medium'; color:#c3a970;}

	.md_id2	{max-width:600px;}
	.md_id2 .main_text	{text-align:center;}
	.md_id2 .contf {display: block; /* Safari */ display: block;}
	.md_id2 .contf .contf2	{
		width:auto; text-decoration:none; -webkit-flex: 1; -ms-flex: 1; flex: 1; /*width: 323px;*/ 
		color:#CC3; text-align:center; vertical-align:top; margin:0px 3px 20px 3px; background:#FFF; padding-bottom:10px;}
	@media (min-width: 768px) 	{
		.md_id2	{max-width:760px;}
		.md_id2 .contf {display: -webkit-flex; /* Safari */ display: flex;}
		.md_id2 .contf .contf2 {-webkit-flex: 1; -ms-flex: 1; flex: 1; margin:0px 3px 5px 3px;}
	}
	@media (min-width: 992px) 	{
		.md_id2	{max-width:900px;}
		.md_id2 .contf {display: -webkit-flex; /* Safari */ display: flex;} 
		.md_id2 .contf .contf2 {-webkit-flex: 1; -ms-flex: 1; flex: 1; float:none;}
	}
	@media (min-width: 1200px) 	{
		.md_id2	{max-width:1000px;}
		.md_id2 .contf {display: -webkit-flex; /* Safari */ display: flex;}
		.md_id2 .contf .contf2 {-webkit-flex: 1; -ms-flex: 1; flex: 1; /* width: 323px;*/}
	}
	.md_id2 .contf .contf2 div {font-size:16px; font-weight:bold; margin:3px 0px 2px 0px;}
	.md_id2 .contf .contf2 a {text-decoration:none; color:#c3a970;}
	.md_id2 .contf .contf2 img {width:100%;}
	.md_id2 .contf .contf2 span {font-size:16px; font-weight:normal; font-family:inherit;}




.main_text	{font-family: 'TitilliumText22L-Thin'; color:#666; font-size:20px; /*16px*/ text-transform:uppercase; padding:20px;}
.main_text span	{font-family: 'TitilliumText22L-Medium'; color:#c3a970;}

header 	{width: 100%; height: 150px; overflow: hidden; position: fixed; top: 0; left: 0; background-color: none; 
		-webkit-transition: height 0.3s; -moz-transition: height 0.3s; -ms-transition: height 0.3s; -o-transition: height 0.3s;
		transition: height 0.3s;}
header h1#logo 	{display: inline-block; height:150px; width:200px; /*line-height: 150px;*/ float:left; /*font-family: "Oswald", sans-serif; font-size:60px;
				color: white; font-weight: 400;*/
				
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s; 
	margin:0px; background:url(w021.jpg) no-repeat;}
header nav 		{display: inline-block; float: right;}
header nav a 	{line-height: 150px; margin-left: 20px; color: #9fdbfc; font-weight: 700; font-size: 18px; 
				-webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s;
				transition: all 0.3s; }
header nav a:hover 		{color: white;}
header.smaller 			{height: 60px;}
header.smaller h1#logo 	{width: 200px; height: 60px; /*line-height: 75px;*/ font-size: 30px;  background:url(w022.jpg) no-repeat !important;}
header.smaller nav a 	{/*line-height: 75px;*/}





.cont1	{width:100%; text-align:center;}
.footer1_cont1	{background:#dddddd; margin:20px 0px 0px 0px; padding:40px 0px 20px 0px; font-family: 'TitilliumText22L-Light';}
.footer1_cont2	{}

.cont2	{margin:0px auto 0px auto; text-align:left; font-size:14px; padding:10px 10px 10px 10px;}
@media (min-width: 768px) 	{.cont2 {width: 750px;}}
@media (min-width: 992px) 	{.cont2 {width: 920px; padding:0px 0px 0px 0px;}}
@media (min-width: 1200px) 	{.cont2 {width: 1000px;}}

.footer2_cont1	{background:#c3a870; padding:30px 0px 50px 0px; font-family: 'TitilliumText22L-Light';}
.footer2_cont2	{text-align:center; font-size:12px;}
.footer2_cont2	img	{margin:10px;}
/*.footer2_cont2 div	{font-family: 'TitilliumText22L-Medium'; font-size:14px; margin-top:30px;}*/
.footer2_cont3	{font-family: 'TitilliumText22L-Light'; font-size:13px; margin-top:30px;}
.footer2_cont4	{font-family: 'TitilliumText22L-Medium'; font-size:14px; margin-top:30px;}	

.footer2_cont3 a		{text-decoration:none; color:#333 !important;}
.footer2_cont3 a:hover	{text-decoration:underline;}

.footer_h	{font-size:18px; color:#666666; text-transform:uppercase;}
.footer_div	{width:100px; border-bottom:1px #8c837e solid; margin:10px auto 30px auto;}

.ul1	{list-style:none; width:100%; font-family:inherit;}
.ul1 li	{display:block; width:95%; margin:20px 0px 0px 0px; font-size:13px;}
.ul1 li input {width:100%; border-bottom:2px #8c837e solid; padding:8px 5px 8px 5px; margin-top:10px; 
		font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; color:#333; background:#edecea; 
		border-left:1px #edecea solid; border-right:1px #edecea solid; border-top:1px #edecea solid; font-size:13px;}
@media (min-width: 1200px) 	{
	.ul1 li	{display:inline-block; width:30%; margin:20px 20px 0px 0px; font-size:13px;}
	.ul1 li:last-child	{margin:20px 0px 0px 0px;}
	}

.ul2	{list-style:none; width:100%; font-family:inherit;}
.ul2 li	{display:inline-block; width:100%; margin:0px 0px 0px 0px; font-size:13px;}
.ul2 li textarea {width:95%; border-bottom:2px #8c837e solid; padding:8px 5px 8px 5px; 
		font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; color:#666; background:#edecea; border-left:1px #edecea solid; 
		border-right:1px #edecea solid; border-top:1px #edecea solid; font-size:13px; height:100px; resize:none;}
		
.ul3	{list-style:none; width:100%; font-family:inherit;}
.ul3 li	{display:inline-block; width:47.3%; margin:0px 0px 0px 0px; font-size:12px; text-align:right;}
.ul3 li:first-child	{text-align:left; font-size:13px;}
input[type=checkbox].cb01 {display:none; margin:0px 10px 0px 0px;}
input[type=checkbox].cb01 + label span {display:inline-block; width:19px; height:19px; margin:-2px 10px 0 0; vertical-align:middle; background:url(img/checkbox_1.png) left top no-repeat; cursor:pointer;}
input[type=checkbox].cb01:checked + label span {background:url(img/checkbox_1.png) -19px top no-repeat;}
@media (max-width: 500px) 	{.ul3 li	{width:100%; text-align:left;}}

.ul3 li input[type=submit] {width:180px; padding:8px 5px 8px 5px; background:#8c837e;  font-size:14px; border:none; color:#FFFFFF;
		 font-family: 'TitilliumText22L-Light'; margin:20px 0px 0px 0px;}
.ul3 li input[type=button] {width:180px; padding:8px 5px 8px 5px; background:#8c837e;  font-size:14px; border:none; color:#FFFFFF;
		 font-family: 'TitilliumText22L-Light'; margin:20px 0px 0px 0px;}

.footer_gal_h	{font-family:'TitilliumText22L-Light'; font-size:36px; color:#666666; border-bottom:1px #dddddd solid; 
		margin:30px 0px 15px 0px; width:100%; min-height:10px;}
.footer_gal_pic	{margin:0px 17px 30px 0px; max-width:232px; float:left;}
.footer_gal_pic a	{text-decoration:none !important; font-size:12px; color:#666;}
.footer_gal_pic img	{width:100%; border:1px #CC9900 solid;}
.fgp4			{margin:0px 0px 30px 0px;}


/* hírek */
.news_cont	{width:100%; padding:10px 10px 10px 10px; /*right:160*/ background:#f5f5f5; border-bottom:1px #8c837e solid; margin:0px 0px 10px 0px;}
.news_h		{font-family: 'TitilliumText22L-Thin'; font-size:18px; color:#8c837e;}
.news_t		{}
.news_gt a	{text-transform:uppercase; font-size:14px; font-family:'TitilliumText22L-Light'; color:#c3a870;}
.news_gt a:hover	{text-decoration:none; color:#8c837e;}
.news_gv a	{text-transform:uppercase; font-size:14px; font-family:'TitilliumText22L-Light'; color:#c3a870;}
.news_gv a:hover	{text-decoration:none; color:#8c837e;}


.cikkbody a.ctimg	{}
.cikkbody a.ctimg	{}

.cikkbody_sz	{width:50%; padding:0px 15px 0px 0px; float:left; font-size:13px;}
.cbsz			{ padding:0px 0px 0px 15px;}
.cikkbody_sz img	{max-width:100%;}
.cikkbody_sz h2	{font-size:18px; font-weight:bold;}

table.konf	{border:none;}
table.konf thead tr th	{border:none; border-bottom:2px #FF6633 solid;}
table.konf tbody tr td	{border:none; border-bottom:1px #FF6633 solid;}
table.konf	tbody td	{padding:2px; font-size:11px; text-align:center;}
table.konf	tbody tr td:first-child	{padding:2px; font-size:11px; text-align:left;}
table.konf	thead th	{padding:2px;}
.aj_tabla1	tr td	{padding:3px; border-bottom:1px #CCCCCC solid; border-right:1px #ededed solid; text-align:right;}
.aj_tabla1 .t_fejlec td	{text-align:center;}
.aj_tabla1 	tr td.left	{text-align:left;}

.ul_gal	{list-style:none; font-family:inherit; margin:0px; padding:0px; font-size:11px; text-transform:uppercase;}
.ul_gal li	{display:inline-block; padding:5px 10px 5px 10px; border:1px #CCCCCC solid; margin:5px; background:none; color:#999;}
.ul_gal li:hover	{background:#8c837e; color:#FFF;}
.ul_gal1 li:hover	{background:none; color:inherit; cursor:pointer;}
.ul_gal li a	{text-decoration:none; color:inherit;}
.ul_gal1 div	{padding:10px 0px 5px 0px;}
.ul_gal li a:hover	{text-decoration:none;}

.arl_tetel	{max-width:700px; font-size:14px; border-bottom:1px #CCCCCC solid; margin:0px 0px 12px 0px;}
.arl_tetel span	{font-size:12px; color:#666;}
.arl_tetel	div	{float:right; height:100%;}



h1, h2, h3, h4, h5	{font-family:'TitilliumText22L-Light';}
h1	{font-size:36px; font-weight:bold; color:#333333; margin:30px 0px 20px 0px;}

/*.bevez		{font-size:20px; color:#666666; margin:-10px 0px 30px 0px; padding:0px 0px 5px 0px; border-bottom:1px #ededed solid;}*/
.cikkdiv	{max-width:600px; height:auto;}
.cikkkep	{max-width:600px; height:auto; border:1px #ededed solid;}
.cikkkep_div	{width:250px; max-height:200px; border:1px #ededed solid; overflow:hidden; float:right; margin:0px 30px 0px 0px;}
.cikkkep_div .cikkkep	{width:250px; height:auto; border:1px #ededed solid;}
.kcright	{float:right; margin:0px 0px 20px 20px;}
.kcleft		{float:left; margin:0px 20px 20px 0px;}
.link_pdf	{background:url(img/pdf_icon_tn.png) no-repeat left; padding:5px 5px 0px 60px; height:50px; font-size:13px; margin:0px 0px 15px 0px; border:1px #DEDEDE solid; border-radius:3px;}
.link_pdf a			{text-decoration:none; color:#666666;}
.link_pdf a:hover	{text-decoration:none; color:#8c837e;}
.link_pdf a span		{text-decoration:none; color:#999999; font-size:11px;}
.link_pdf a span:hover	{text-decoration:none; color:#8c837e;}


@media all and (max-width: 660px) {
	header h1#logo 	{display: block; float: none; margin: 0 auto; height: 100px; line-height: 100px; text-align: center;}
	header nav 		{display: block; float: none; height: 100px; text-align: center; margin: 0 auto; }
	header nav a 	{line-height: 50px; margin: 0 10px; }
	header.smaller 	{height: 75px;}
	header.smaller h1#logo 	{height: 45px; line-height: 40px; font-size: 30px;}
	header.smaller nav 		{height: 35px;}      
	header.smaller nav a 	{line-height: 35px;} 
}
@media all and (max-width: 600px) {
  .container 	{width: 100%; }
  #info-bar a 	{display: block; }
  #info-bar span.all-tutorials,  #info-bar span.back-to-tutorial {width: 100%;}
  #info-bar span.all-tutorials,  #info-bar span.back-to-tutorial {float: none; text-align: center;}
  #info-bar span.all-tutorials 	{border-bottom: solid 1px #0793e2;} 
}


@media (min-width: 768px) {
.navbar-toggle	{position: relative; float: right; padding: 9px 10px; margin-top: 30px; margin-right: 15px; margin-bottom: 8px; 
				background-color: transparent; background-image: none; border: 1px solid transparent; border-radius: 4px;} 
.navbar-header 	{float: left;}
}







/* ============== */
.middlebutton	{font-family: 'TitilliumText22L-Medium'; font-size:32px; color:#FFF; font-weight:normal; position: absolute; z-index:10; margin:220px auto 0px auto; left: 35%; 
				width: 30%; top:500px; text-align:center; height: auto; text-transform:uppercase;}
.middlebutton img	{margin-top:10px;}
.jssorb21 	{position: absolute; bottom: 26px; right: 6px;}
.jssorb21 div, .jssorb21 div:hover, .jssorb21 .av {position: absolute; z-index:11; width: 25px; height: 25px; text-align: center; line-height: 19px; color: white; font-size: 12px; 
			background: url(img/b21.png) no-repeat; overflow: hidden; cursor: pointer;}
.jssorb21 div { background-position: -5px -5px; }
.jssorb21 div:hover, .jssorb21 .av:hover { background-position: -35px -5px; }
.jssorb21 .av { background-position: -65px -5px; }
.jssorb21 .dn, .jssorb21 .dn:hover { background-position: -95px -5px; }
		
.jssora21l, .jssora21r {display: block; position: absolute; width: 55px; height: 55px; cursor: pointer; background: url(img/a21.png) center center no-repeat; overflow: hidden;}
.jssora21l { background-position: -3px -33px; top:123px; left:8px;}
.jssora21r { background-position: -63px -33px; top:123px; right:8px;}
.jssora21l:hover { background-position: -123px -33px; }
.jssora21r:hover { background-position: -183px -33px; }
.jssora21l.jssora21ldn { background-position: -243px -33px; }
.jssora21r.jssora21rdn { background-position: -303px -33px; }
.right	{text-align:right;}
.left	{text-align:left;}

.sli_01		{position: relative; margin: 0 auto; top: 0px; left: 0px; width: 1920px; height: 725px; overflow: hidden;}
.sli_02		{position: absolute; top: 0px; left: 0px;}
.sli_02a	{filter: alpha(opacity=70); opacity: 0.7; position: absolute; display: block; top: 0px; left: 0px; width: 100%; height: 100%;}
.sli_02b	{position: absolute; display: block; background: url(img/loading.gif) no-repeat center center; top: 0px; left: 0px; width: 100%; height: 100%;}
.sli_03		{cursor: move; position: absolute; left: 0px; top: 0px; width: 1920px; height: 700px; overflow: hidden; margin-top:25px;}


/* BOOK */
.avpbookmin	{position:fixed; top:45%; left:0px; z-index:20000; border:1px #999 solid; background:#f9f9f9; width:80px; height:auto;
			border-radius:5px; padding:3px; color:#333; font-family: 'TitilliumText22L-Medium'; font-size:14px;
			text-align:center; text-transform:uppercase; color:#666666; cursor:pointer; display:block;}
.avpbookmin	img	{width:50px; height:auto;}
			
.avpbook	{position:fixed; top:15%; left:0px; z-index:20000; border:1px #999 solid; background:#f9f9f9; width:195px;
			border-radius:3px; padding:3px; color:#333; display:none;}
.avpbook ul {margin:0px; padding:0px; list-style:none;}
.avpbook ul.ulrow01 {width:100%;}
.avpbook ul.ulrow01 li.licell02 {width:75%;}
.avpbook ul.ulrow01 li.licell02 span	{text-transform:uppercase; color:#333333; 
			font-family: 'TitilliumText22L-Medium'; font-size:20px; }
.avpbook ul.ulrow01 li.licell03 {width:18%; text-align:right; color:#CCC;
			font-family: 'TitilliumText22L-Medium'; font-size:15px; }
.avpbook ul.ulrow01 li.licell03 span {display:block; /* none */}
.licell03 span	{color:#CCC; text-decoration:none; cursor:pointer;}
.licell03 span:hover	{color:#999;}
.avpbook ul li	{margin:2px; padding:0px; list-style:none; display:inline-block; min-width:5px; color:#666;}
.avpbook #AVP_list_months	{width:125px;}
.avpbook form select	{border:1px #CCCCCC solid; appearance:none; -moz-appearance:none; -webkit-appearance:none;
						background: url(select_arrow.png) no-repeat right #FFFFFF; min-width:40px; border-radius:2px; margin:0px;}
.avpbook ul li.licell01 select	{min-width:70px;}
.avpbook ul li.licell01	{width:85px;}
.avpbook form input[type=text]	{border:1px #CCCCCC solid; border-radius:2px; padding:2px; width:170px;}
.avpbook form input[type=button]	{border:none; border-radius:4px; padding:5px 2px 5px 2px; width:60%; color:#FFF;
									background:#c3a970; text-transform:uppercase; margin:0px 19% 0px 19%;}
.avpbook .modcancel	{width:100%; background:#eeeeee; text-align:center; padding:5px; margin-top:10px;}
.avpbook .modcancel a {color:#999; text-decoration:underline;}
.avpbook .modcancel a:hover {color:#000000;}
.avpbook .booktel	{width:100%; background:#dfe4e7; text-align:center; font-weight:bold; color:#666666; padding:5px;}


@media (min-width: 768px) {
  .avpbook {display: none; top:15% !important;}
  .avpbookmin {display: block;}
  .avpbook ul.ulrow01 li.licell03 span	{display: block;}
}
@media (min-width: 992px) {
  .avpbook {display: none; top:35% !important;}
  .avpbookmin {display: block;}
}
@media (min-width: 1300px) {
  .avpbook {display: block; top:45%;}
  .avpbookmin {display: none;}
  .avpbook ul.ulrow01 li.licell03 span	{display: block;}
}








